### Method

# Gdk GLTextureBuilder set_height

since: 4.12

#### Declaration [src]

    void
    gdk_gl_texture_builder_set_height (
      GdkGLTextureBuilder* self,
      int height
    )

#### Description [src]

Sets the height of the texture.

The height must be set before calling `gdk_gl_texture_builder_build()`.

Available since: 4.12

Sets property | `Gdk.GLTextureBuilder:height`

#### Parameters

`height`

  Type: `int`

  The texture’s height or 0 to unset.